# kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - "fabric-peer-config.yaml"
  - "peer-1/couchdb.yaml"
  - "peer-1/server.yaml"
  - "peer-2/couchdb.yaml"
  - "peer-2/server.yaml"
  - "peer-3/couchdb.yaml"
  - "peer-3/server.yaml"
